[Nipy-devel] nipype running on lenny

Yaroslav Halchenko lists@onerussian....
Thu Jan 14 14:03:13 CST 2010


On Thu, 14 Jan 2010, Christopher Burns wrote:
> I admit some Debian distribution ignorance here.  So, if nipype ran on
> numpy 1.1, (and all it's dependencies are in lenny) would it be moved
> over from experimental to stable?
not to current stable within main Debian distribution... but there
is also http://neuro.debian.net ;-)

> Or unstable with networkx 1.0.1?
that is definitely... as soon as 1.0.1 is in sid, I would upload nipype
to sid, then in 10 days it would penetrate into squeeze (testing now) if
noone files any important bugs. And then (if it reaches squeeze before
freezing point) nipype eventually would become a part of new
stable Debian squeeze ;)

-- 
                                  .-.
=------------------------------   /v\  ----------------------------=
Keep in touch                    // \\     (yoh@|www.)onerussian.com
Yaroslav Halchenko              /(   )\               ICQ#: 60653192
                   Linux User    ^^-^^    [175555]





More information about the Nipy-devel mailing list